@charset "utf-8";



/*------------ basic ------------*/



body {

    font-family: "微軟正黑體", 'Source Sans Pro','Malgun Gothic', Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "Microsoft JhengHei", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;

    color: #666666;

    font-size: 15px;

    line-height: 1.85;

    letter-spacing: 0.35px;

}



.wrapper {

    position: relative;

}



.container {

    padding: 0 15px;

    max-width: 1330px;

    z-index: 15;

}





/*------------ / basic ------------*/





/*--- 最上方 ---*/

.header-sheet {

    background-color: #666;

    color: #fff;

    padding: 15px 0;

    position: relative;

    width:100%;

    height:auto;

    text-align:center;

    }



 .header-sheet .close-ontop {

    color: #fff;

    opacity: 1;

    font-size: 2.4rem;

    position: absolute;

    right: 20px;

    top: calc(50% - 3px);

    transform: translateY(-50%);

    }

    button.close-ontop {

    -webkit-appearance: none;

    padding: 0;

    cursor: pointer;

    background: 0 0;

    border: 0;

    }

    .close-ontop {

    float: right;

    font-size: 21px;

    font-weight: 700;

    line-height: 1;

    color: #000;

    text-shadow: 0 1px 0 #fff;

    filter: alpha(opacity=20);

    opacity: .2;

    }

    .header-sheet a {

    color: #ffd24d;

    text-decoration: underline;}

    .header-fixed .header-sheet{

    display:none;

}



/*-----share_box-----*/



.share_box .share-link .btn {

    font-size: 28px;

    width: 30px;

    height: 30px;

    line-height: 30px;

    border-radius: 15px;

    border: 1px solid transparent;

    margin: 2px 0;

}



.share_box .share-link .btn,

.share_box .share-link .a2a_kit {

    color: #ccc;

    cursor: pointer;

}



.share_box.product {

    text-align: left;

    margin: 0 0 7px 0;

}



.share_box {

    text-align: center;

    margin: 10px 0 30px;

}



.share_box.second {

    margin: 20px 0 10px;

    display: block;

}



.share_box .share-link .btn.blogger:hover {

    color: #F26C38;

}



.share_box .share-link .btn.facebook:hover {

    color: #405D9A;

}



.share_box .share-link .btn.google:hover {

    color: #F34537;

}



.share_box .share-link .btn.twitter:hover {

    color: #39A0CE;

}



.share_box .share-link .btn.mail:hover {

    color: #F6C13D;

}



.share_box .share-link .btn.linkedin:hover {

    color: #0177B5;

}



.share_box .share-link .icon-ic-share-t:hover {

    color: #36465C;

}



.share_box .share-link .btn.line:hover {

    color: #00C300;

}



.share_box .share-link .icon-ic-share-linecall:hover {

    color: #00C300;

}



.share_box .share-link .icon-ic-share-w:hover {

    color: #F70B19;

}



.share_box .share-link .btn.pinterest:hover {

    color: #DE220A;

}



.share_box .share-link .btn.plurk:hover {

    color: #E9443D;

}



.share_box .share-link .icon-ic-share-t,

.share_box .share-link .icon-ic-share-linecall,

.share_box .share-link .icon-ic-share-w {

    font-size: 28px;

    width: 30px;

    height: 30px;

    line-height: 30px;

    border-radius: 15px;

    margin: 2px 0;

    padding: 0;

}



.a2a_svg.a2a_s__default.a2a_s_tumblr,

.a2a_svg.a2a_s__default.a2a_s_whatsapp,

.a2a_svg.a2a_s__default.a2a_s_sina_weibo,

.a2a_label {

    display: none;

}





/*---- btn-box ----*/



.btn-box {

    clear: both;

    padding: 20px 0 0 0;

    position: relative;

    text-align: center;

}



.btn-box.align-left {

    text-align: left;

}



.btn-box.has-border {

    padding: 25px 0;

    border-bottom: 1px dotted #ACACAC;

}



.btn-box.dib .btn {

    display: inline-block;

    max-width: 300px;

    width: 100%;

    margin: 0 10px 10px;

}





/*------------ / btn ------------*/





/*------------ site_header ------------*/



.site-header {

   margin: 0 0 1px 0;

   position: fixed;

   z-index: 200;

   width: 100%;

   top: 0;

   left: 0;

   box-sizing: border-box;

   background: #fff;

   transition: all .3s ease;

   /* height: 149px; */

}

.site-header .container{

    clear:both

}

.wrapper {

    padding-top: 135px;

}



.site-title {
    padding: 13px 0;
    margin: 0 0px 0 0;
    float: left;
    transition: all .3s ease;
}

.site-title .logo {

    color: transparent;

    transition: all .3s ease;

}



.site-title .logo:hover {

    opacity: .7;

}





/*---- top-nav ----*/



.top-nav {

    padding: 6px 0 7px;

    position: relative;

    z-index: 100;

    transition: all .3s;

   /* height: 27px;*/

}



.site-info {

    font-size: 13px;

    font-family: 'Cabin', "微軟正黑體", "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "Microsoft JhengHei", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;

    float: left;

}



.site-info li {

    margin: 0 25px 0 0;

}

.site-info li a{

    display:inline-block;

}



/*---- language ----*/



.language {

    float: right;

    width: 128px;

    box-sizing: border-box;

    margin: 0 20px 0 0;

}



.language .btn {

    display: block;

    font-family: 'Cabin', sans-serif;

    text-align: left;

    line-height: 27px;

    position: relative;

}



.language .btn:after {

    content: "\f107";

    font-family: 'icon-font' !important;

    speak: none;

    font-style: normal;

    font-weight: normal;

    font-variant: normal;

    text-transform: none;

    line-height: 1;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    position: absolute;

    top: 7px;

    right: 0;

}



.language ul {

    position: absolute;

    top: 100%;

    width: 138px;

    margin: 7px 0 0 -5px;

    z-index: 50;

    display: none;

}



.language ul li {

    display: block;

}



.language li a {

    transition: all .2s;

    font-size: 13px;

    display: block;

    padding: 0 10px;

    line-height: 40px;

}





/*---- search-box ----*/



.site-header .search-box {

    position: relative;

    float: right;

    box-sizing: border-box;

    margin: 31px 0;

}



.site-header .search-box .form-control {

    position: relative;

    z-index: 3;

    border: 0;

    height: 30px;

    font-size: 14px;

    line-height: 30px;

    margin: 0;

    padding: 0;

    border-radius: 4px;

    opacity: 0;

    width: 28px;

    -webkit-transition: all 0.3s;

    -o-transition: all 0.3s;

    transition: all 0.3s;

    cursor: pointer;

}



.site-header .search-box .form-control:focus {

    padding: 0 10px;

    width: 162px;

    opacity: 1;

    z-index: 1;

    cursor: text;

}



.site-header .search-box .form-control:focus {

    outline: none;

    border: 0;

}



.search-box .btn {

    position: absolute;

    z-index: 2;

    right: 0;

    top: 0;

    background-position: 0 0;

}



.site-header .search-box .form-control:focus + .btn {

    background-position: 0 100%;

}





/*------------site-nav ------------*/



.site-nav {

    position: relative;

    float: right;

    width: calc(100% - 440px);

    transition: all .3s ease;

}



.site-nav > * {

    display: inline-block;

    vertical-align: middle;

}



.site-nav .container {

    display: block;

}



.site-nav .menu {

    margin: 30px 0;

    float: left;

    width: calc(100% - 200px);

}



.site-nav .menu li {

    position: relative;

    margin: 0 14px;

}



.site-nav .menu > li:nth-child(9),

.site-nav .menu > li:nth-child(10),

.site-nav .menu > li:nth-child(11),

.site-nav .menu > li:nth-child(12),

.site-nav .menu > li:nth-child(13),

.site-nav .menu > li:nth-child(14),

.site-nav .menu > li:nth-child(15),

.site-nav .menu > li:nth-child(16),

.site-nav .menu > li:nth-child(17),

.site-nav .menu > li:nth-child(18) {

    display: none;

}



.site-nav .menu > li > a {

    transition: all .2s;

    text-align: center;

    display: block;

    padding: 2px 0;

    font-size: 16px;

    font-weight: bold;

    position: relative;

    box-sizing: border-box;

    -moz-transition: all 0.3s ease;

    -o-transition: all 0.3s ease;

    -webkit-transition: all 0.3s ease;

    transition: all 0.3s ease;

}



.site-nav .menu li ul {

    display: block;

    opacity: 0;

    cursor: default;

    position: absolute;

    visibility: hidden;

    transition: all .3s;

}



.site-nav .menu li > ul {

    -webkit-transform: translateY(30px);

    transform: translateY(30px);

}



.site-nav .menu li.active > ul {

    opacity: 1;

    visibility: visible;

    -webkit-transform: translateY(0);

    transform: translateY(0);

}



.site-nav .menu > li > ul {

    z-index: 800;

    width: 205px;

    top: 100%;

    left: -30px;

    box-sizing: border-box;

    text-align: left;

    margin: 15px 0 0 0;

}



.site-nav .menu > li > ul:before {

    content: "";

    position: absolute;

    display: block;

    width: 100%;

    height: 20px;

    bottom: 100%;

    left: 0;

    background: transparent;

}



.site-nav .menu li ul li {

    margin: 0;

}



.site-nav .menu ul li a {

    font-weight: bold;

    padding: 10px 25px 11px;

    display: block;

    line-height: 1.2;

    position: relative;

    font-size: 14px;

    transition: all .2s;

}



.site-nav .menu>li>a:after {

    content: '';

    display: block;

    margin: 0 auto;

    width: 40%;

    color: #ddd;

    text-align: center;

    position: absolute;

    left: 0;

    right: 0;

    bottom: -4px;

    opacity: 0;

    -webkit-transition: all .5s ease;

    -moz-transition: all .5s ease;

    -o-transition: all .5s ease;

    -ms-transition: all .5s ease;

    transition: all .5s ease;

}



.site-nav .menu>li>a:hover:after,

.site-nav .menu>li:hover.active>a:after {

    width: 100%;

    opacity: 1;

    -webkit-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

}



.site-nav .menu ul ul {

    margin: 0;

    width: 100%;

    top: 0px;

    left: 100%;

    box-sizing: border-box;

}



.site-nav .menu ul ul:before {

    content: "";

    position: absolute;

    display: block;

    width: 10px;

    height: 100%;

    right: 100%;

    top: 0;

    background: transparent;

}





/*------------share------------*/



.site-header .share {

    float: right;

}



.site-header .share li {

    float: left;

    margin: 0 4px;

}



.share .btn {

    font-size: 13px;

    transition: all .2s;

    width: 22px;

    height: 22px;

    border-radius: 5px;

}





/*------------ / site_header ------------*/





/*------------  fixed ------------*/



.header-fixed .site-header {

    position: fixed;

    z-index: 999;

    width: 100%;

    margin: 0 auto;

}



.header-fixed .top-nav {

    display: none;

    height: 0;

    overflow: hidden;

    padding: 0;

}



.header-fixed .site-title {

    padding: 10px 0;

}



.header-fixed .site-header .search-box {

    margin: 15px 0 12px;

}



.header-fixed .site-nav {

    width: calc(100% - 240px);

}



.header-fixed .site-nav .menu > li > ul {

    margin: 0;

}



.header-fixed .site-nav .menu > li > a {}



.header-fixed .search-box .form-control {}



.header-fixed .search-box .btn {}



.header-fixed .site-nav .menu {

    margin: 13px 0 10px;

}





/*------------ / fixed ------------*/





/*------------ banner ------------*/



.banner {

    position: relative;

}



.banner:before {

    content: "";

    height: 121px;

    width: 100%;

    position: absolute;

    bottom: -1px;

    left: 0;

    display: block;

    z-index: 10;

    pointer-events: none;

}





/*------------ / banner ------------*/





/*------------ site_main ------------*/



.site-main {

    position: relative;

    padding: 85px 0 80px 0;

}



.site-main:before {

    content: "";

    width: 100%;

    height: 37px;

    display: block;

    position: absolute;

    left: 0;

    top: 0px;

    z-index: 50;

}



.main-top {

    padding: 20px 0 10px;

    text-align: center;

    position: relative;

    z-index: 150;

}



.main-top:after {}



.main-title {

    font-size: 20px;

    letter-spacing: 3px;

    position: relative;

    text-indent: 3px;

}



.main-title:before,

.main-title:after {

    content: "";

    width: 20px;

    height: 20px;

    display: block;

    position: absolute;

    top: 50%;

    left: 50%;

    margin: -10px 0 0 -85px;

    background: url('../../../images/common/title_ic.png');

}



.main-title:after {

    left: auto;

    right: 50%;

    margin: -10px -85px 0 0;

    transform: rotate(180deg);

}



.main-content {

    box-sizing: border-box;

    position: relative;

    max-width: 1450px;

    margin: 0 auto;

    padding: 30px 0 80px;

}



.content {

    min-height: 300px;

    box-sizing: border-box;

}



.content-title {

    font-size: 18px;

    text-align: center;

    line-height: 1.2;

    padding: 0 0 30px;

    margin: 0 0 5px;

    letter-spacing: 3px;

    text-indent: 3px;

}



.main-content-style02 .content-title {

    padding: 25px 0 30px;

}





/*------------ / site_main ------------*/





/*------------ site_footer ------------*/



.site-footer {

    text-align: center;

    position: relative;

}

.site-footer  a{

    display: inline-block;

}

.site-footer .col {

    float: left;

}



.site-footer .tit {

    font-size: 24px;

    line-height: 1.2;

    font-weight: bold;

    font-family: 'Cabin', sans-serif;

    padding: 0 0 10px;

    margin: 0 0 15px;

}



.footer-top {

    padding: 20px 0;

}



.footer-mid {

    padding: 25px 0 20px;

}



.footer-mid .title {

    text-align: center;

    font-size: 14px;

    letter-spacing: 5px;

    font-family: 'Cabin', sans-serif;

    margin: 0 0 20px;

}



.site-map {

    font-size: 14px;

}



.site-map ul {

    box-sizing: border-box;

    line-height: 16px;

    max-width: 900px;

    margin: 0 auto 20px;

}



.site-map ul li {

    width: calc(100% / 9);

}



.footer-copy {

    text-align: center;

    font-size: 12px;

    padding: 0;

    margin: 45px 0 0 0;

}



.footer-copy .author {

    font-size: 13px;

}



/*-- NEW footer---*/

.footer-mid .site-info-txt {

    padding: 0 0 15px;

    margin: 0 auto 20px;

    border-bottom:2px groove #3c6344;

    text-align: center;

    display: none;

}



.footer-mid .site-info-txt li {

    color:#a1b1b1;

    list-style-type: none;

    display: inline-block;

    float: none;

}



.site-info-txt .site-info {

    float: none;

}

/*------------ / site_footer ------------*/





/*------------ floating ------------*/



.floating,

.floating.fancybox-margin {

    position: fixed;

    right: 15px;

    bottom: 80px;

    z-index: 800;

}



.floating .gotop {

    width: 50px;

    height: 50px;

    border-radius: 50%;

}





/*------------ / floating ------------*/





/*------------ breadcrumb ------------*/



.breadcrumb {

    font-size: 13px;

}



.breadcrumb:before {

    content: "";

    width: 10px;

    height: 7px;

    display: block;

    margin: 8px auto;

    background: url('../../../images/common/title_ic2.png');

}



.breadcrumb li,

.breadcrumb li a {

    display: inline;

    transition: all .2s;

    position: relative;

}



.breadcrumb li {

    margin-right: -4px;

}



.breadcrumb li + li {

    margin: 0 0 0 40px;

}



.breadcrumb li+li:before {

    content: "";

    width: 1px;

    height: 14px;

    position: absolute;

    border-left: 1px solid #BBBBBB;

    top: 3px;

    right: 100%;

    margin: 0 19px 0 0;

}



.breadcrumb li:first-child a:before {

    content: "\e1002";

    font-family: 'icon-font' !important;

    speak: none;

    font-style: normal;

    font-weight: normal;

    font-variant: normal;

    text-transform: none;

    line-height: 1;

    font-size: 12px;

    margin: 0 15px 0 0;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

}



.products-breadcrumb {

    line-height: 1.2;

    font-size: 13px;

    float: right;

    margin: 10px 0;

}



.products-breadcrumb li+li:before {

    content: ">";

    margin: 0;

    border: 0;

    position: static;

    height: auto;

}



.products-breadcrumb02 {

    line-height: 1.2;

    font-size: 13px;

    float: left;

    margin: 0px 0 15px;

}



.products-breadcrumb02 li+li:before {

    content: ">";

    margin: 0;

    border: 0;

    position: static;

    height: auto;

}



/*------------ / breadcrumb ------------*/





/*------------ side ------------*/



.side {

    width: 240px;

    box-sizing: border-box;

    display: table-cell;

    vertical-align: top;

}



.has-side .content {

    width: calc(100% - 260px);

    box-sizing: border-box;

    display: table-cell;

}



.side-nav li a {

    position: relative;

    display: block;

    transition: all .2s;

}



.side-nav > li > a {}



.side-nav > li > a:hover,

.side-nav > li.active > a {}



.side-nav ul {}



.side-nav ul li a {}





/*------------ / side ------------*/





/*------------ content-nav-menu ------------*/



.sort_box_normal {

    display: block;

}



.content-nav-menu {

    padding: 5px 0;

    margin: 0 auto 15px;

    position: relative;

}



.content-nav-menu > li {

    display: inline-block;

    margin: 0 10px 10px 0;

    position: relative;

}



.content-nav-menu a {

    transition: all .2s;

    font-size: 14px;

}



.content-nav-menu > li > a {

    line-height: 32px;

    text-align: left;

    padding: 0 15px;

    border-radius: 5px;

}



.content-nav-menu ul {

    display: none;

    position: absolute;

    width: 200px;

    top: 100%;

    left: 0;

    z-index: 100;

    border-radius: 5px;

    margin: 10px 0 0 0;

}



.content-nav-menu > li.active > ul,

.content-nav-menu ul > li.active > ul {

    display: block;

}



.content-nav-menu > li ul:before {

    content: "";

    width: 100%;

    height: 10px;

    background-color: transparent;

    position: absolute;

    bottom: 100%;

    left: 0;

    display: block;

}



.content-nav-menu ul li {

    text-align: left;

    position: relative;

    display: block;

}



.content-nav-menu ul li a {

    padding: 8px 10px 7px;

}



.content-nav-menu ul > li.has-child > a:before {

    font-family: 'icon-font' !important;

    speak: none;

    font-style: normal;

    font-weight: normal;

    font-variant: normal;

    text-transform: none;

    line-height: 1;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    position: absolute;

    right: 10px;

    top: 10px;

}



.content-nav-menu ul ul {

    top: 0;

    left: 100%;

    margin: 0 0 0 5px;

    display: none;

}



.content-nav-menu ul ul:before {

    content: "";

    width: 10px;

    height: 100%;

    right: 100%;

    left: auto;

    top: 0;

    bottom: auto;

}





/*------------ / content-nav-menu ------------*/





/*------------ pagination ------------*/



.pagination {

    text-align: center;

    padding: 0;

    margin: 0;

    font-size: 0;

    font-family: 'Cabin', sans-serif;

}



.pagination li {

    display: inline-block;

    vertical-align: bottom;

}



.pagination li a {

    display: block;

    min-width: 30px;

    height: 30px;

    line-height: 30px;

    text-align: center;

    margin: 0 5px;

    font-size: 14px;

    box-sizing: border-box;

    transition: all .2s;

    font-family: 'Cabin', sans-serif;

}



.pagination li a.controls {

    font-size: 22px;

    line-height: 31px;

}



.page-info {

    display: none;

}



.page-info .form-control {

    display: block;

    width: 100%;

    height: 30px;

    line-height: 30px;

    padding: 5px 10px;

    text-align: center;

    margin: auto;

}





/*------------ / pagination ------------*/





/*------------ form ------------*/



.search_select{

    background: #fff;

    border: 1px solid #E8E8E8;

    height: 34px;

    padding: 0 10px;

}



.search_select:focus {

    outline: none;

    border: 1px solid #ccc;

}



/*-----reminder-----*/



.reminder {

    text-align: center;

    margin: 0 0 45px 0;

    font-size: 14px;

}



.reminder b {

    display: inline-block;

    vertical-align: middle;

    margin: 0 5px 3px 0;

    border-radius: 50%;

    width: 4px;

    height: 4px;

}





/*-----form-detail-----*/



.form-control {

    display: block;

    width: 100%;

    height: 34px;

    line-height: 34px;

    box-sizing: border-box;

    margin-bottom: 6px;

    font-size: 14px;

    padding: 0 10px;

    border-radius: 0;

}



textarea.form-control {

    padding: 8px 10px;

    line-height: 1.4;

    resize: vertical;

    height: 90px;

}



.form-box .form-group {

    padding: 0 0 15px;

    text-align: left;

}



.form-box .control-label {

    box-sizing: border-box;

}



.form-group .control-label + .static-control {

    margin: 0 0 0 15px;

    display: inline-block;

}



.form-box .control-box {

    position: relative;

    margin: 5px 0 0 0;

}



.form-box .control-box label {

    display: inline-block;

    line-height: inherit;

    margin: 0 10px 6px 5px;

    font-size: 14px;

}



.form-box .btn-group {

    margin: 27px 0 0 0;

}



.form-box-block .control-label,

.form-box-block .control-box {

    display: block;

    width: auto;

    padding: 0;

}



.form-box-block .required.control-label {

    padding: 0 0 0 20px;

}





/*-----form-static-control-----*/



.static-control {

    line-height: inherit;

    font-weight: bold;

    margin: 5px 0 0 5px;

    font-size: 13px;

    line-height: 1.6;

}





/*-----form-wrap-----*/



.form-wrap {

    box-sizing: border-box;

    position: relative;

    margin: 0 auto;

}



.form-wrap.has-bg {

    padding: 20px 60px 60px;

    margin-top: 60px;

}



.form-wrap.has-bg:before,

.form-wrap.has-bg:after {

    content: "";

    display: block;

    position: absolute;

    pointer-events: none;

}



.form-wrap.has-bg:before {

    top: 0;

    left: 0;

}



.form-wrap.has-bg:after {

    bottom: 0;

    right: 0;

    transform: rotate(180deg);

}



.form-box {

    position: relative;

    margin: 0 auto;

    max-width: 880px;

    box-sizing: border-box;

    z-index: 15;

}



.form-box .row {

    margin: 0 -24px;

    display: block;

}



.form-box .col {

    float: left;

    width: 50%;

    padding: 0 24px;

}





/*-----form-required-----*/



.form-box .required {

    position: relative;

}



.form-box .required:before {

    content: "";

    display: inline-block;

    vertical-align: middle;

    margin: 0 10px 2px 0;

    border-radius: 50%;

    width: 4px;

    height: 4px;

}





/*----- captcha -----*/



.form-box .captcha .input-box {

    position: relative;

}



.form-box .captcha .form-control {

    max-width: 280px;

    display: inline-block;

}



.form-box .captcha a {

    display: inline-block;

    vertical-align: middle;

    margin: 0 0 0 10px;

}



.form-box .captcha a i {

    margin: 0 5px 0 0;

    display: inline-block;

    vertical-align: middle;

    color: #C3C3C3;

    font-size: 17px;

    font-weight: bold;

    transition: all .2s;

}



.form-box .captcha a:hover i {

    color: #000;

    transition: all .2s;

}





/*----- name -----*/



.form-box .name .control-box {

    position: relative;

}



.form-box .name .radio-box {

    position: absolute;

    right: -8px;

    bottom: 100%;

    margin: 0 0 7px;

    line-height: 1.6;

}



.form-box .name .radio-box label {

    display: inline-block;

    margin-bottom: 0;

}



.form-box .name2 .control-box {

    padding-right: 150px;

}



.form-box .name2 .radio-box {

    line-height: 36px;

    position: absolute;

    right: 0;

    bottom: 0;

}



.form-box .name2 .radio-box label {

    margin-bottom: 0;

}





/*----- address -----*/



.form-box .address .input-box:last-child {

    width: 100%;

}



.form-box .address2 .input-box {

    width: 22%;

}



.form-box .address2 .input-box:last-child {

    width: 56%;

}





/*----- input-group -----*/



.form-box .input-group {

    margin: 0 -3px;

}



.form-box .input-group:after {

    visibility: hidden;

    display: block;

    font-size: 0;

    content: " ";

    clear: both;

    height: 0;

}



.form-box .input-group .input-box {

    float: left;

    width: 50%;

    padding: 0 3px;

    box-sizing: border-box;

}



.form-box .input-group .form-control {

    display: inline-block;

}





/*----- radio + checkbox -----*/



.form-radio {

    display: inline-block;

    position: relative;

}



.form-checkbox {

    display: block;

    position: relative;

    margin: 0px 0 5px 0;

}



.form-radio input[type=radio],

.form-checkbox input[type=checkbox] {

    cursor: pointer;

    position: absolute;

    top: 0;

    left: 0;

    opacity: 0!important;

    visibility: hidden;

    outline: 0;

    z-index: 150;

    width: 17px;

    height: 17px;

}



.form-radio:before,

.form-checkbox:before {

    content: '';

    display: inline-block;

    vertical-align: middle;

    background: 50% 0 / 100% auto no-repeat;

    width: 18px;

    height: 18px;

    margin: 0 5px 6px;

}



.form-radio:before {

    background-image: url('../../../images/common/form_radio.png');

    margin: 0 3px 4px 0;

}



.form-checkbox:before {

    background-image: url('../../../images/common/form_checkbox.png');

}



.form-radio.checked:before,

.form-checkbox.checked:before {

    background-position: 0 100%;

}





/*----- success-box -----*/



.success-box {

    text-align: center;

    box-sizing: border-box;

    position: relative;

    padding: 30px 0 0 0;

}



.success-box .msg {

    font-weight: bold;

    font-size: 22px;

    margin: 0 0 15px;

}



.success-box .msg i:before {

    font-family: 'icon-font' !important;

    speak: none;

    font-style: normal;

    font-weight: normal;

    font-variant: normal;

    text-transform: none;

    line-height: 1;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    width: 40px;

    height: 40px;

    font-size: 14px;

    font-weight: bold;

    border-radius: 50%;

    display: block;

    margin: 0 auto;

    line-height: 40px;

}





/*------------ / form ------------*/





/*------------ lightbox ------------*/



body .fancybox-opened .fancybox-title {

    height: 95px;

    margin: 0;

}



body .fancybox-close {

    background: url('../../../images/common/album/close.png');

    width: 52px;

    height: 78px;

    right: 0;

    top: 0;

}



body .fancybox-close:hover {

    background-position: 0 100%;

}



body .fancybox-opened .fancybox-skin {

    box-shadow: none;

    border-radius: 0;

    margin: 0 auto 150px;

}



.lightbox-wrapper {

    max-width: 100%;

    margin: 0 auto;

    box-sizing: border-box;

}



.photo-title {

    font-size: 17px;

    line-height: 1.2;

    padding: 13px 15px 13px;

}



.photo-intro {

    font-size: 15px;

    line-height: 1.7;

    padding: 15px;

}



.photo-pager {

    font-size: 16px;

    position: absolute;

    left: 0;

    bottom: 15px;

    font-family: 'Cabin', sans-serif;

}



.photo-pager b {

    display: inline-block;

    margin: 0 0 0 5px;

}



body #fancybox-thumbs ul li.active {

    opacity: 1;

    border: 0;

    padding: 0 10px;

}



body #fancybox-thumbs ul li {

    opacity: 1;

    padding: 0 10px;

}



body .fancybox-nav span {

    visibility: visible;

    width: 53px;

    height: 106px;

    background: url('../../../images/common/album/arrow.png');

    background-size: 100%;

    left: -90px;

}



body .fancybox-next span {

    left: auto;

    right: -90px;

    transform: rotate(180deg);

    transition: all .2s;

}



body .fancybox-nav span:hover {

    opacity: .7;

}



body #keyreply-container {

    right: 0%;

    bottom: 0%;

}



.keyreply-brand {

    display: none;

}



body .keyreply-launcher,

.keyreply-chat-icon {

    box-shadow: none;

}





/*------------ / lightbox ------------*/





/*------------ mobile_menu ------------*/



.mmenu-show #mobile-fixed li .icon-ic-earth {

    font-size: 23px;

}



.mmenu-show #mobile-menu .language {

    position: static;

    padding: 10px 40px 5px 20px;

}



.mmenu-show .search-box .btn {

    right: 10px;

    top: 10px;

}





/*------------ / mobile_menu ------------*/



@media screen and (max-width: 1350px) {

    /*------------ site-header 1350 ------------*/

    .site-title {

        float: none;

        margin: 0;

        padding: 10px 0;

        text-align: center;

    }

    .site-nav {

        float: none;

        width: 100%;

    }

    .site-nav .menu {

        margin: 0;

        float: none;

        width: 100%;

        padding: 0 25px;

        box-sizing: border-box;

    }

    .site-header .search-box {

        margin: 10px 0;

        position: absolute;

        top: -60px;

        right: 0;

    }

    .site-nav .menu > li {

        margin: 0;

        width: calc(100% / 8);

    }

    /*------------ / site-header 1350 ------------*/

    /*------------ header-fixed 1350 ------------*/

    .header-fixed .site-nav .menu {

        margin: 0;

    }

    .header-fixed .site-nav {

        width: 100%;

    }

    /*------------ / header-fixed 1350 ------------*/

}



@media screen and (max-width: 1280px) {

    /*------------ lightbox 1280 ------------*/

    body .fancybox-nav span {

        left: 10px;

    }

    body .fancybox-next span {

        left: auto;

        right: 10px;

    }

    /*------------ lightbox 1280 ------------*/

}



@media screen and (max-width: 1100px) {

    /*------------ site-header 1100 ------------*/

    .site-info {

        max-width: 85%;

    }

    /*------------ / site-header 1100 ------------*/

    /*------------ header-fixed 1100 ------------*/

    .header-fixed .site-info {

        display: none;

    }

    /*------------ / header-fixed 1100 ------------*/

}



@media screen and (max-width: 767px) {

    /*------------ site-header 767 ------------*/

    .top-nav,

    .site-nav {

        display: none;

    }

    .site-title .logo {

        width: 203px;

        height: 40px;

    }

    .site-header{

        position: static;

    }

    /*------------ / site-header 767 ------------*/

    /*------------ header-fixed 767 ------------*/

    .header-fixed .site-header {

        position: static;

    }

    /*------------ / header-fixed 767 ------------*/

    /*------------ site-footer 767 ------------*/

    .site-map {

        display: none;

    }

    .footer-copy {

        margin: 0;

    }

    .footer-mid .site-info-txt .site-info {

        display: block;

    }

    .footer-mid .site-info-txt {

        display: block;

    }

    .footer-mid .site-info {

        max-width: 100%;

    }

    .footer-mid .site-info-txt li {

        display: block;

    }

    /*------------ / site-footer 767 ------------*/

    /*------------ site-main 767 ------------*/

    .main-top {

        padding: 10px 0 0;

    }

    .breadcrumb:before {

        margin: 10px auto;

    }

    .content-nav-menu {

        display: none;

    }

    /*------------ / site-main 767 ------------*/

    /*------------ lightbox 1280 ------------*/

    body .fancybox-nav span {

        width: 25px;

        height: 50px;

        margin-top: -25px;

    }

    .photo-intro {

        padding: 15px 0;

    }

    /*------------ lightbox 1280 ------------*/

    /*------------ pagination 767 ------------*/

    .pagination li {

        vertical-align: middle;

    }

    .pagination-title {

        margin: 0;

    }

    .page-info {

        display: block;

        padding: 0 35px;

    }

    .pagination {

        position: relative;

        height: 0;

    }

    .pagination li a {

        display: none;

    }

    .pagination li a.controls {

        display: block;

        position: absolute;

        bottom: -30px;

        margin: 0;

    }

    .pagination li a.prev {

        left: 0;

    }

    .pagination li a.controls.next {

        right: 0;

        margin: 0;

    }

    .pagination li span {

        display: none;

    }

    /*------------ / pagination 767 ------------*/

    /*------------ floating 767 ------------*/

    .floating,

    .floating.fancybox-margin {

        right: 50%;

        bottom: 15px;

        top: auto;

        margin-right: -15px;

        display: block;

    }

    .gotop {

        display: none;

    }

    .floating .ibtn.gotop {

        color: transparent;

        display: block;

        background: url(../../../images/common/mobile_gotop.png) 50% 50% no-repeat;

        width: 30px;

        height: 30px;

        border: 0;

        top: auto;

        margin: 0;

        position: static;

        transform-origin: 0;

        transform: rotate(0deg);

    }

    /*------------ / floating 767 ------------*/

    /*------------ form 767 ------------*/

    .form-box,

    .form-wrap.has-bg {

        padding: 20px 15px;

    }

    .form-box .row {

        margin: 0;

    }

    .form-box .col {

        float: none;

        width: auto;

        padding: 0;

    }

    .form-box .control-label,

    .form-box .control-box {

        display: block;

        width: auto;

    }

    .form-box .name2 .control-box {

        padding: 0;

    }

    .form-box .name2 .radio-box {

        bottom: 100%;

    }

    .form-box .address2 .input-box {

        width: 50%;

    }

    .form-box .address2 .input-box:last-child {

        width: 100%;

    }

    .form-box .tips {

        min-height: 0;

    }

    .static-control {

        margin: 0 0 20px;

    }



     /*-- 新的 --*/

.header-sheet {

    position: fixed;

    height: auto;

    bottom: 0%;

    z-index:99;

    font-size:  14px;

    padding:  10px 0 10px;

    }

 .header-sheet .close-ontop {

    right: 0px;

    left:0px;

    top: -25px;

    margin:auto;

    text-align:center;

    background:#666;

    width:100%;

    height:35px;

    }

   button.close-ontop{

       padding:0px;

   }

    .close-ontop {

    float: none;

    }



body #keyreply-container {

     bottom: 10%;

}

.header-active #keyreply-container {

    bottom: 0%;

    transition:all .7s;

}

.header-fixed .header-sheet{

    display:block;

}

    /*------------ / form 767 ------------*/

}



@media screen and (max-width: 600px) {

    /*------------ breadcrumb 767 ------------*/

    .products-breadcrumb,.products-breadcrumb02  {

        float: none;

        margin: 10px 5px;

    }



    /*------------ / breadcrumb 767 ------------*/

}



@media screen and (max-width: 500px) {

    /*------------ form 500 ------------*/

    .form-box .captcha .form-control {

        max-width: 100%;

        display: block;

    }

    /*------------ form 500 ------------*/

}

